[Project_owners] Not a valid install package?

Howie Wang howie_wang at hotmail.com
Mon Feb 18 16:10:16 PST 2008


Never mind. Seems to have fixed itself. Maybe it was just a temporary hiccup
with the mirrors.

Howie


From: howie_wang at hotmail.com
To: project_owners at mozdev.org
Date: Mon, 18 Feb 2008 21:54:58 +0000
Subject: [Project_owners] Not a valid install package?








 Hi,

I tried checking in a new version of my extension at http://nextplease.mozdev.org,
and when I try to install it on FF 3.0b3 on WinXP, I'm getting an error saying that
it is not a valid install package.
 


_________________________________________________________________
Climb to the top of the charts! Play the word scramble challenge with star power.
http://club.live.com/star_shuffle.aspx?icid=starshuffle_wlmailtextlink_jan
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.mozdev.org/pipermail/project_owners/attachments/20080219/7b7ffbe4/attachment.html 


More information about the Project_owners mailing list